/*================ p3-0产品与服务 ================*/
.product .pro01 {
  padding: 0.5rem 0 0;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/Product_5.jpg) center no-repeat;
  background-size: cover;
}
.product .pro01 .list {
  margin-top: 0.5rem;
}
.product .pro01 .list a {
  transition: all 0.5s;
  position: relative;
  margin: 0 0 0.72rem 0;
  width: 100%;
  height: 3.86rem;
  border-radius: 0.06rem;
  overflow: hidden;
}
.product .pro01 .list a .pic {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.product .pro01 .list a .pic i {
  transition: all 0.5s;
  transform: scale(1);
  width: 100%;
  height: 100%;
}
.product .pro01 .list a .pos {
  position: absolute;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
  width: 90%;
}
.product .pro01 .list a .pos .iconBox {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.18rem;
  width: 100%;
  height: 0.68rem;
}
.product .pro01 .list a .pos .iconBox svg {
  fill: #fff;
}
.product .pro01 .list a .pos .icon img {
  max-height: 100%;
}
.product .pro01 .list a .pos p {
  margin-bottom: 0.26rem;
  font-size: 0.34rem;
  color: #fff;
  text-align: center;
}
.product .pro01 .list a .pos .go {
  transition: all 0.5s;
}
.product .pro01 .list a .pos .go p {
  margin: 0 auto;
  width: 1.82rem;
  height: 0.7rem;
  line-height: 0.7rem;
  font-size: 0.26rem;
  color: #fff;
  background: #087962;
  border-radius: 0.1rem;
}
.product .qua02 {
  padding: 0 0 0.7rem;
}
.product .pro02 {
  padding: 1.06rem 0 0;
  background: #f7f7f7;
}
.product .pro02 .tab_title {
  background: #fff;
  margin: 0.6rem auto 0.3rem;
  padding: 0.2rem 0.2rem;
  border-radius: 0.08rem;
  box-shadow: 0 0 0.12rem rgba(0, 0, 0, 0.08);
}
.product .pro02 .tab_title a {
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 33.33%;
  cursor: pointer;
}
.product .pro02 .tab_title a .iconBox {
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 56px;
}
.product .pro02 .tab_title a .iconBox svg {
  fill: #999;
}
.product .pro02 .tab_title a i {
  font-size: 0.3rem;
  color: #999;
}
.product .pro02 .tab_title a:hover i,
.product .pro02 .tab_title a.cur i {
  color: #bd3434;
}
.product .pro02 .tab_title a:hover .iconBox svg,
.product .pro02 .tab_title a.cur .iconBox svg {
  fill: #bd3434;
}
/* .product .pro02 .tab_title .a_1 p {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_48.png) left center no-repeat;
  background-size: 0.3rem auto;
}
.product .pro02 .tab_title .a_1:hover p,
.product .pro02 .tab_title .a_1.cur p {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_48s.png) left center no-repeat;
  background-size: 0.3rem auto;
}
.product .pro02 .tab_title .a_2 p {
  padding-left: 0.4rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_49.png) left center no-repeat;
  background-size: 0.3rem auto;
}
.product .pro02 .tab_title .a_2:hover p,
.product .pro02 .tab_title .a_2.cur p {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_49s.png) left center no-repeat;
  background-size: 0.3rem auto;
}
.product .pro02 .tab_title .a_3 p {
  padding-left: 0.4rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_50.png) left center no-repeat;
  background-size: 0.3rem auto;
}
.product .pro02 .tab_title .a_3:hover p,
.product .pro02 .tab_title .a_3.cur p {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_50s.png) left center no-repeat;
  background-size: 0.3rem auto;
}
.product .pro02 .tab_title .a_4 p {
  padding-left: 0.4rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_51.png) left center no-repeat;
  background-size: 0.3rem auto;
}
.product .pro02 .tab_title .a_4:hover p,
.product .pro02 .tab_title .a_4.cur p {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_51s.png) left center no-repeat;
  background-size: 0.3rem auto;
}
.product .pro02 .tab_title .a_5 p {
  padding-left: 0.4rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_52.png) left center no-repeat;
  background-size: 0.34rem auto;
}
.product .pro02 .tab_title .a_5:hover p,
.product .pro02 .tab_title .a_5.cur p {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_52s.png) left center no-repeat;
  background-size: 0.34rem auto;
}
.product .pro02 .tab_title .a_6 p {
  padding-left: 0.45rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_53.png) left center no-repeat;
  background-size: 0.4rem auto;
}
.product .pro02 .tab_title .a_6:hover p,
.product .pro02 .tab_title .a_6.cur p {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_53s.png) left center no-repeat;
  background-size: 0.4rem auto;
} */
.product .pro02 .tab_next .next {
  position: relative;
  padding-bottom: 0.7rem;
}
.product .pro02 .tab_next .swiper-slide {
  padding: 0.2rem 4% 0.6rem;
  width: 92%;
}
.product .pro02 .tab_next .swiper-slide .pic {
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 3% 0.22rem 0;
  width: 48.5%;
  height: 1.28rem;
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
  border-radius: 0.08rem;
  overflow: hidden;
}
.product .pro02 .tab_next .swiper-slide .pic img {
  max-width: 90%;
  max-height: 90%;
}
.product .pro02 .tab_next .swiper-slide .pic:nth-child(2n) {
  margin-right: 0px;
}
.product .pro03 {
  padding: 0.9rem 0 0.8rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/Product_11.jpg) center no-repeat;
  background-size: cover;
}
.product .pro03 .left b {
  margin-bottom: 0.3rem;
  font-size: 0.34rem;
  color: #fff;
}
.product .pro03 .left p {
  font-size: 0.28rem;
  color: #fff;
}
.product .pro03 .right {
  margin-top: 0.5rem;
  width: 2.5rem;
  height: 0.7rem;
  line-height: 0.7rem;
  font-size: 0.28rem;
  text-align: center;
  color: #fff;
  border: #fff 1px solid;
  border-radius: 0.1rem;
  background: rgba(255, 255, 255, 0.07);
}
.product .pro03 .right i {
  display: inline;
  padding-right: 0.25rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_54.png) right center no-repeat;
  background-size: 0.08rem auto;
}
.product .pro04 {
  padding: 0.52rem 0 0.7rem;
}
.product .pro04 .next {
  margin: 0.45rem auto 0;
  border-radius: 0.08rem;
  overflow: hidden;
}
.product .pro04 .next a {
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/pro04_1.jpg) center no-repeat;
  background-size: cover;
}
.product .pro04 .next a:nth-child(2) {
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/pro04_2.jpg) center no-repeat;
  background-size: cover;
}
.product .pro04 .next a .bor {
  position: relative;
  padding: 0.67rem 1rem 0.5rem 0.4rem;
  color: #fff;
}
.product .pro04 .next a .bor .iconBox {
  margin-bottom: 0.36rem;
  width: 0.54rem;
  height: 0.54rem;
}
.product .pro04 .next a .bor .iconBox img {
  transition: all 0.5s;
  transform: rotate(0deg);
  width: 0.53rem;
}
.product .pro04 .next a .bor .iconBox img:hover {
  transform: rotateY(360deg);
}
.product .pro04 .next a .bor .iconBox svg {
  display: block;
  width: 100%;
  height: 100%;
}
.product .pro04 .next a .bor b {
  margin-bottom: 0.3rem;
  font-size: 0.36rem;
}
.product .pro04 .next a .bor p {
  line-height: 0.44rem;
  font-size: 0.28rem;
}
.product .pro04 .next a .bor span {
  position: absolute;
  right: 0.4rem;
  top: 0.67rem;
  font-size: 0.3rem;
}
.product .pro04 .next a .bor span::after {
  position: absolute;
  left: 50%;
  top: 0.5rem;
  width: 1px;
  height: 0.4rem;
  background: #fff;
  content: " ";
}
/*================ p3-1产品与服务-产品列表 ================*/
.page_nav_box {
  padding: 0.7rem 0 0.3rem;
}
.page_nav_box a {
  transition: all 0.5s;
  float: left;
  margin: 0 4.4% 4.4% 0;
  width: 47.8%;
  line-height: 0.84rem;
  font-size: 0.3rem;
  text-align: center;
  color: #333;
  background: #fff;
  border-radius: 0.1rem;
}
.page_nav_box a:nth-child(2n) {
  margin-right: 0;
}
.page_nav_box a.on,
.page_nav_box a:hover {
  color: #fff;
  background: #bd3434;
}
.product_list .page_bac {
  background: #fff url(../images/icon/icon_55.png) center no-repeat;
  background-size: cover;
}
.product_list .pro01 {
  padding-bottom: 1.1rem;
}
.product_list .pro01 .list {
  padding-top: 0.22rem;
}
.product_list .pro01 .list a {
  transition: all 0.5s;
  position: relative;
  margin: 0 0 0.74rem 0;
  width: 100%;
  min-height: 6.46rem;
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.07);
  border-radius: 0.08rem;
  overflow: hidden;
}
.product_list .pro01 .list a .bor {
  padding: 0.4rem 0.58rem;
}
.product_list .pro01 .list a .pos b {
  float: left;
  font-size: 0.34rem;
  color: #333;
}
/* .product_list .pro01 .list a .pos .icon {
  float: right;
  display: flex;
  justify-content: right;
  width: 0.5rem;
  height: 0.45rem;
}
.product_list .pro01 .list a .pos .icon img {
  display: block;
  max-height: 0.45rem;
}
.product_list .pro01 .list a .pos .icon .img_2 {
  display: none;
} */
.product_list .pro01 .list a .pos .iconBox {
  float: right;
  display: flex;
  justify-content: right;
  align-items: center;
  width: 0.5rem;
  height: 0.45rem;
}
.product_list .pro01 .list a .pos .iconBox svg {
  fill: #999;
}
.product_list .pro01 .list a .pic {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.1rem;
  width: 100%;
  height: 3.95rem;
}
.product_list .pro01 .list a .pic img {
  max-width: 92%;
  max-height: 80%;
}
.product_list .pro01 .list a p {
  line-height: 1.5;
  font-size: 0.26rem;
  color: #666;
  text-align: center;
}
/*================ p3-2产品与服务-产品详情 ================*/
.product_xq {
  padding-top: 1.2rem;
}
.product_xq .page_bac {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_65.png) center no-repeat;
  background-size: cover;
}
.product_xq .pro01 {
  padding: 0.6rem 0 0.9rem;
}
.product_xq .pro01 .left .mySwiper2 {
  margin-bottom: 0.4rem;
  width: 100%;
  padding-bottom: 0.6rem;
  height: 3.7rem;
  border-radius: 0.1rem;
  background: #f7f7f7;
}
.product_xq .pro01 .left .mySwiper2 .pic {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 3.7rem;
}
.product_xq .pro01 .left .mySwiper2 .pic img {
  max-width: 94%;
  max-height: 80%;
}
.product_xq .pro01 .left .mySwiper2 .swiper-pagination {
  bottom: 0.3rem;
}
.product_xq .pro01 .right .top {
  padding-bottom: 0.46rem;
  border-bottom: #e9e9e9 1px solid;
}
.product_xq .pro01 .right .top b {
  margin-bottom: 0.14rem;
  font-size: 0.34rem;
  color: #000;
}
.product_xq .pro01 .right .top p {
  font-size: 0.26rem;
  color: #666;
}
.product_xq .pro01 .right .cen {
  margin: 0.64rem auto 0.4rem;
  border: #e9e9e9 1px solid;
  border-bottom: #e9e9e9 0px solid;
  background: #fff;
}
.product_xq .pro01 .right .cen .next {
  position: relative;
  border-bottom: #e9e9e9 1px solid;
}
.product_xq .pro01 .right .cen .iconBox {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.2rem;
  height: 100%;
}
.product_xq .pro01 .right .cen .iconBox svg {
  fill: #666;
}
.product_xq .pro01 .right .cen .icon img {
  max-width: 100%;
  max-height: 80%;
}
.product_xq .pro01 .right .cen .text {
  margin-left: 1.2rem;
  width: calc(100% - 1.2rem - 1px);
  border-left: #e9e9e9 1px solid;
}
.product_xq .pro01 .right .cen p{
  padding: 0.24rem 0.5rem;
  line-height: 1.5;
  font-size: 0.26rem;
  color: #666;
}
 .product_xq .pro01 .right .cen .text p {
  padding: 0.24rem 0.5rem;
  line-height: 1.5;
  font-size: 0.26rem;
  color: #666;
  text-align: center;
}
.product_xq .pro01 .right .bot .text {
  margin-bottom: 0.5rem;
}
.product_xq .pro01 .right .bot .text p {
  line-height: 1.6;
  font-size: 0.26rem;
  color: #666;
}
.product_xq .pro01 .right .bot .but {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 2.7rem;
  height: 0.8rem;
  line-height: 0.8rem;
  text-align: center;
  border-radius: 0.1rem;
  background: #bd3434;
}
.product_xq .pro01 .right .bot .but .iconBox {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-left: 0.06rem;
  width: 0.3rem;
  height: 0.8rem;
}
.product_xq .pro01 .right .bot .but .iconBox svg {
  fill: #fff;
}
.product_xq .pro01 .right .bot .but i {
  font-size: 0.28rem;
  color: #fff;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_66.png) right center no-repeat;
  background-size: 0.27rem auto; */
}
.product_xq .pro02 {
  padding: 0.7rem 0 1.1rem;
  background: #f7f7f7;
}
.product_xq .pro02 .title_box {
  margin-bottom: 0.6rem;
  font-size: 0.38rem;
  color: #000;
  text-align: center;
}
.product_xq .pro02 .year_text {
  position: relative;
}
.product_xq .pro02 .year_text .swiper-slide {
  transition: all 0.5s;
  position: relative;
  margin: 0 0 0.84rem 0;
  width: 100%;
  min-height: 6.46rem;
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.07);
  border-radius: 0.08rem;
  overflow: hidden;
}
.product_xq .pro02 .year_text .swiper-slide .bor {
  padding: 0.4rem 0.581rem;
}
.product_xq .pro02 .year_text .swiper-slide .pos b {
  float: left;
  font-size: 0.34rem;
  color: #333;
}
.product_xq .pro02 .year_text .swiper-slide .pos .iconBox {
  float: right;
  display: flex;
  justify-content: right;
  width: 0.4rem;
  height: 0.45rem;
}
.product_xq .pro02 .year_text .swiper-slide .pos .iconBox svg {
  fill: #999;
}
.product_xq .pro02 .year_text .swiper-slide .pos .icon img {
  display: block;
  max-height: 0.45rem;
}
.product_xq .pro02 .year_text .swiper-slide .pos .icon .img_2 {
  display: none;
}
.product_xq .pro02 .year_text .swiper-slide .pic {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.1rem;
  width: 100%;
  height: 3.95rem;
}
.product_xq .pro02 .year_text .swiper-slide .pic img {
  max-width: 92%;
  max-height: 96%;
}
.product_xq .pro02 .year_text .swiper-slide p {
  line-height: 1.5;
  font-size: 0.26rem;
  color: #666;
  text-align: center;
}
/*================ p3-3产品与服务-不良反映投诉 ================*/
.complaint .title_box p {
  font-size: 0.38rem;
  color: #333;
  text-align: center;
}
.complaint .com01 {
  padding: 0.64rem 0 0.1rem;
  background: #f7f7f7;
}
.complaint .com01 .list {
  margin-top: 0.4rem;
}
.complaint .com01 .list li {
  margin: 0 0 0.4rem 0;
  width: 100%;
  line-height: 1.6;
  font-size: 0.28rem;
  color: #666;
}
.complaint .com01 .list li i {
  margin-right: 0.1rem;
  float: left;
  color: #cb072d;
}
.complaint .com01 .list li em {
  float: left;
  width: calc(100% - 0.52rem);
}
.complaint .com01 .list li:nth-child(2n) {
  margin-right: 0;
}
.complaint .com02 {
  padding: 0.6rem 0 23px;
  background: #fff;
}
.complaint .com02 .title_box {
  margin-bottom: 0.4rem;
}
.complaint .com02 .title_box p {
  margin-bottom: 0.4rem;
  font-size: 0.38rem;
}
.complaint .com02 .title_box .clearfix {
  display: flex;
  justify-content: right;
  font-size: 0.26rem;
  color: #333;
}
.complaint .com02 .title_box .clearfix i {
  color: #bd3434;
}
.complaint .com02 .list li {
  float: left;
  margin: 0 0 0.5rem 0;
  width: 100%;
}
.complaint .com02 .list li .text {
  margin-bottom: 0.16rem;
  font-size: 0.26rem;
}
.complaint .com02 .list li .text i {
  margin: 3px 5px 0 0;
  float: left;
  color: #bd3434;
}
.complaint .com02 .list li .text em {
  float: left;
  color: #333;
}
.complaint .com02 .list li .inp {
  padding: 0 2.7%;
  background: #f9f9f9;
}
.complaint .com02 .list li .inp input {
  display: block;
  width: 100%;
  height: 0.95rem;
  line-height: 0.95rem;
  font-size: 0.28rem;
}
.complaint .com02 .list li .inp input::-moz-placeholder {
  color: #999;
}
.complaint .com02 .list li .inp input::-webkit-input-placeholder {
  color: #999;
}
.complaint .com02 .list li .inp input::-o-input-placeholder {
  color: #999;
}
.complaint .com02 .list li .inp input::-ms-input-placeholder {
  color: #999;
}
.complaint .com02 .list li .inp textarea {
  padding: 0.3rem 0;
  width: 100%;
  height: 1.17rem;
  font-size: 0.28rem;
  outline: none;
  border: none;
  background: none;
}
.complaint .com02 .list li .inp textarea::-moz-placeholder {
  color: #999;
}
.complaint .com02 .list li .inp textarea::-webkit-input-placeholder {
  color: #999;
}
.complaint .com02 .list li .inp textarea::-o-input-placeholder {
  color: #999;
}
.complaint .com02 .list li .inp textarea::-ms-input-placeholder {
  color: #999;
}
.complaint .com02 .list li .inp.cur {
  background: #bd3434;
}
.complaint .com02 .list li .inp.cur input::-moz-placeholder,
.complaint .com02 .list li .inp.cur textarea::-moz-placeholder {
  color: #fff;
}
.complaint .com02 .list li .inp.cur input::-webkit-input-placeholder,
.complaint .com02 .list li .inp.cur textarea::-webkit-input-placeholder {
  color: #fff;
}
.complaint .com02 .list li .inp.cur input::-o-input-placeholder,
.complaint .com02 .list li .inp.cur textarea::-o-input-placeholder {
  color: #fff;
}
.complaint .com02 .list li .inp.cur input::-ms-input-placeholder,
.complaint .com02 .list li .inp.cur textarea::-ms-input-placeholder {
  color: #fff;
}
.complaint .com02 .list li .inp .select {
  position: relative;
  z-index: 9;
  padding-right: 0.2rem;
  width: calc(100% - 0.2rem);
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_67.png) right center no-repeat;
  background-size: 0.17rem auto;
  cursor: pointer;
}
.complaint .com02 .list li .inp .select p {
  position: relative;
  padding-right: 0.2rem;
  height: 0.95rem;
  line-height: 0.95rem;
  font-size: 0.28rem;
  color: #999;
}
.complaint .com02 .list li .inp .select .pos {
  display: none;
  position: absolute;
  left: 0;
  top: 0.95rem;
  padding: 0.2rem 0.1rem;
  width: calc(100% - 0.2rem);
  max-height: 2rem;
  overflow-y: auto;
  background: #fff;
  border: #fff 1px solid;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.complaint .com02 .list li .inp .select .pos a {
  line-height: 0.5rem;
  font-size: 0.26rem;
  color: #666;
}
.complaint .com02 .list li .inp .select .pos a:hover {
  color: #c7161e;
}
.complaint .com02 .list li .inp .select.on p::before {
  transform: rotate(180deg);
}
.complaint .com02 .list li .inp .select:nth-child(3n) {
  margin-right: 0;
}
.complaint .com03 {
  padding: 0.7rem 0 23px;
  background: #f9f9f9;
}
.complaint .com03 .title_box {
  margin-bottom: 0.4rem;
}
.complaint .com03 .left {
  margin-bottom: 0.4rem;
  width: 100%;
  border-radius: 0.1rem;
  overflow: hidden;
  background: #fff;
  border: #cb072d 1px solid;
}
.complaint .com03 .left .t {
  line-height: 0.9rem;
  font-size: 0.3rem;
  color: #fff;
  text-align: center;
  background: #cb072d;
}
.complaint .com03 .left .bor {
  padding: 0.4rem 4% 0;
}
.complaint .com03 .left .list li {
  margin-right: 0;
  width: 100%;
}
.complaint .com03 .left.fr {
  border: #087962 1px solid;
}
.complaint .com03 .left.fr .t {
  background: #087962;
}
.complaint .com03 .bot .list li .inp {
  background: #fff;
}
.complaint .com03 .bot .list li .inp.cur {
  background: #bd3434;
}
.complaint .com03 .bot .list li .inp.cur input::-moz-placeholder {
  color: #fff;
}
.complaint .com03 .bot .list li .inp.cur input::-webkit-input-placeholder {
  color: #fff;
}
.complaint .com03 .bot .list li .inp.cur input::-o-input-placeholder {
  color: #fff;
}
.complaint .com03 .bot .list li .inp.cur input::-ms-input-placeholder {
  color: #fff;
}
.complaint .com04 {
  padding: 0.7rem 0 1.17rem;
}
.complaint .com04 .next {
  display: flex;
  justify-content: center;
  align-items: center;
}
.complaint .com04 .next .clearfix {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 1.4rem);
  border: #dadada 1px solid;
  background: #fff;
}
.complaint .com04 .next .clearfix input {
  padding: 0 0.1rem;
  width: calc(100% - 0.2rem);
  height: 0.8rem;
  font-size: 0.28rem;
}
.complaint .com04 .next .clearfix .pic {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.4rem;
  height: 0.8rem;
  background: #fff;
  border-left: #dadada 1px solid;
}
.complaint .com04 .next .clearfix .pic img {
  max-width: 92%;
  max-height: 92%;
}
.complaint .com04 .next p {
  margin-left: 0.3rem;
  font-size: 0.28rem;
  color: #333;
  cursor: pointer;
}
.complaint .com04 .but {
  margin: 0.7rem auto 0;
  width: 2.7rem;
  height: 0.78rem;
  line-height: 0.78rem;
  font-size: 0.28rem;
  color: #fff;
  text-align: center;
  border-radius: 0.1rem;
  background: #cb072d;
  cursor: pointer;
}
/*================ p4-1新闻中心-列表 ================*/
.new .page_bac {
  background: #f7f7f7;
}
.new .new01 {
  padding: 0.72rem 0 1.18rem;
}
.new .new01 .list a {
  transition: all 0.5s;
  margin: 0 0 0.73rem 0;
  width: 100%;
  border-radius: 0.1rem;
  overflow: hidden;
  background: #fff;
}
.new .new01 .list a .pic {
  width: 100%;
  height: 3.88rem;
  overflow: hidden;
}
.new .new01 .list a .pic i {
  transition: all 0.5s;
  transform: scale(1);
  width: 100%;
  height: 100%;
}
.new .new01 .list a .next .bor {
  padding: 0.5rem 0.3rem;
}
.new .new01 .list a .next .bor i {
  margin-bottom: 0.4rem;
  font-size: 0.26rem;
  color: #cb072d;
}
.new .new01 .list a .next .bor b {
  line-height: 0.4rem;
  font-size: 0.3rem;
  color: #333;
  font-weight: 600;
  text-overflow: ellipsis;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.new .new01 .list a .next .bor p {
  line-height: 1.4;
  font-size: 0.26rem;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -ms-box;
  -ms-line-clamp: 2;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 2;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -o-box;
  -o-line-clamp: 2;
  -o-box-orient: vertical;
}
/*================ p4-2新闻中心-详情 ================*/
.new_xq .page_bac {
  background: #f7f7f7;
}
.new_xq .new_01 {
  position: relative;
  margin: 0.6rem 0 0.65rem;
  width: calc(100% - 2px);
  border: #ececec 1px solid;
}
.new_xq .new_01 .next {
  padding: 0.5rem 4% 0;
  background: #fff;
}
.new_xq .new_01 .title_box {
  line-height: 1.5;
  font-size: 0.32rem;
  text-align: center;
  color: #333;
}
.new_xq .new_01 .cen {
  padding: 0.3rem 0;
  margin-bottom: 0.3rem;
  width: 100%;
  text-align: center;
  border-bottom: #e5e5e5 1px solid;
}
.new_xq .new_01 .cen .cen_box {
  display: flex;
  justify-content: center;
  color: #b9b7b5;
  line-height: 0.36rem;
  font-size: 0.24rem;
}
.new_xq .new_01 .cen .cen_box i {
  padding-left: 0.3rem;
}
.new_xq .new_01 .cen .cen_box i.icon {
  padding-left: 0;
  font-weight: normal;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_83.png) left center no-repeat;
  background-size: 0.21rem auto; */
}
.new_xq .new_01 .cen .cen_box .iconBox {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.06rem;
  width: 0.3rem;
  height: 0.36rem;
}
.new_xq .new_01 .cen .cen_box .iconBox svg {
  fill: #b9b7b5;
}
.new_xq .new_01 .text {
  padding-bottom: 0.5rem;
  font-size: 0.26rem;
  color: #666;
  line-height: 1.6;
}
.new_xq .new_01 .text p {
  text-indent: 1em;
  text-align: justify;
}
.new_xq .new_01 .text img,
.new_xq .new_01 .text video {
  display: block;
  margin: 0.2rem auto;
  width: 100% !important;
  height: auto !important;
}
.new_xq .new_01 .text span,
.new_xq .new_01 .text i,
.new_xq .new_01 .text em,
.new_xq .new_01 .text a,
.new_xq .new_01 .text b {
  display: inline;
}
.new_xq .new_01 .text table {
  border-top: #000 1px solid;
  border-right: #000 1px solid;
}
.new_xq .new_01 .text table td {
  border-bottom: #000 1px solid;
  border-left: #000 1px solid;
}
.new_xq .new_01 .go_article {
  position: relative;
  padding: 0 0.3rem;
  line-height: 1.6rem;
  font-size: 0.28rem;
  border-top: #e5e5e5 1px solid;
}
.new_xq .new_01 .go_article a div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.3rem;
  height: 1.6rem;
}
.new_xq .new_01 .go_article a.fl .fl {
  transform: rotateY(180deg);
}
.new_xq .new_01 .go_article a p {
  float: left;
  color: #666;
}
.new_xq .new_02 {
  padding: 0 0 0.4rem;
}
.new_xq .new_02 .title_box {
  margin-bottom: 0.6rem;
}
.new_xq .new_02 .title_box p {
  font-size: 0.38rem;
  color: #333;
  text-align: center;
  font-weight: 600;
}
.new_xq .new_02 .list li {
  margin: 0 0 0.7rem 0;
}
.new_xq .new_02 .list li a {
  border-radius: 0.1rem;
  overflow: hidden;
  background: #fff;
}
.new_xq .new_02 .list li a .pic {
  position: relative;
  width: 100%;
  height: 3.84rem;
  border-radius: 0.1rem;
  overflow: hidden;
}
.new_xq .new_02 .list li a .pic img {
  transition: all 0.5s;
  transform: scale(1);
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.new_xq .new_02 .list li a .text {
  padding: 0.5rem 0.3rem;
}
.new_xq .new_02 .list li a .text b {
  margin-bottom: 0.4rem;
  line-height: 1.5;
  font-size: 0.3rem;
  color: #333;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -ms-box;
  -ms-line-clamp: 2;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 2;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -o-box;
  -o-line-clamp: 2;
  -o-box-orient: vertical;
}
.new_xq .new_02 .list li a .text p {
  font-size: 0.26rem;
  color: #666;
}
.new_xq .new_02 .list li:hover a .pic img {
  transition: all 0.5s;
  transform: scale(1.08);
}
.new_xq .new_02 .list li:hover a .text b {
  color: #c7161e;
}
.new_xq .new_02 .swiper-container {
  margin-left: -16px;
  padding: 0 16px;
  width: calc(100% - 0px);
  height: 374px;
}
.new_xq .new_02 .swiper-container .pad {
  position: relative;
}
.new_xq .new_02 .swiper-slide {
  transition: all 0.8s;
  margin: 16px 1.85% 60px 0;
  width: 32.1%;
  height: 314px;
  background: #fff;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
}
.new_xq .new_02 .swiper-slide a {
  padding: 50px 10% 0;
}
.new_xq .new_02 .swiper-slide a b {
  height: 64px;
  margin-bottom: 20px;
  line-height: 32px;
  font-size: 22px;
  color: #333;
  font-weight: bold;
}
.new_xq .new_02 .swiper-slide a p {
  margin-bottom: 40px;
  line-height: 26px;
  font-size: 16px ;
  color: #666;
}
.new_xq .new_02 .swiper-slide a i {
  font-size: 16px;
  color: #c7161e;
  font-weight: bold;
}
.new_xq .new_02 .swiper-slide:hover,
.new_xq .new_02 .swiper-slide.cur {
  background: #c7161e;
}
.new_xq .new_02 .swiper-slide:hover b,
.new_xq .new_02 .swiper-slide.cur b,
.new_xq .new_02 .swiper-slide:hover p,
.new_xq .new_02 .swiper-slide.cur p,
.new_xq .new_02 .swiper-slide:hover i,
.new_xq .new_02 .swiper-slide.cur i {
  color: #fff;
}
/*================ p4-3新闻中心-媒体垂询 ================*/
.media .com02 {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_65.png) center no-repeat;
  background-size: cover;
}
.media .com02 .title_box {
  margin-bottom: 0.2rem;
}
.media .com02 .next_box {
  margin-bottom: 0.4rem;
  line-height: 1.6;
  font-size: 0.26rem;
  color: #333;
}
.media .com02 .list li:nth-child(1) {
  margin-right: 0;
  width: 100%;
}
.media .com02 .list li:nth-child(2n) {
  margin-right: 4.3%;
}
.media .com02 .list li:nth-child(2n - 1) {
  margin-right: 0;
}
.media .com02 .list li .inp .test-year {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_67.png) right center no-repeat;
  background-size: 0.17rem auto;
}
/*================ p5-0职业发展 ================*/
.development .title_box {
  text-align: center;
}
.development .title_box b {
  margin-bottom: 0.3rem;
  font-size: 0.38rem;
  color: #333;
}
.development .title_box i {
  margin-bottom: 0.5rem;
  font-size: 0.26rem;
  color: #666;
  line-height: 0.4rem;
  text-align: justify;
}
.development .title_box span {
  margin-bottom: 0.8rem;
  font-size: 0.26rem;
  color: #666;
}
.development .title_box p {
  font-size: 0.3rem;
  color: #333;
}
.development .dev01 .top {
  padding: 1.06rem 0 0.8rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/development_1.jpg) center no-repeat;
  background-size: cover;
}
.development .dev01 .top .list {
  margin-top: 0.4rem;
  padding: 0.5rem 0.3rem;
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.08);
}
.development .dev01 .top .list a {
  position: relative;
  float: left;
  margin-bottom: 0.3rem;
  width: 50%;
}
.development .dev01 .top .list a .icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 1.6rem;
}
.development .dev01 .top .list a .icon img {
  max-height: 100%;
}
.development .dev01 .top .list a .iconBox {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 0.2rem;
  width: 0.8rem;
  height: 1rem;
}
.development .dev01 .top .list a .iconBox svg {
  transition: all 0.4s;
  transform: rotate(0deg);
  fill: #c8000a;
}
.development .dev01 .top .list a p {
  padding: 0 0.1rem;
  font-size: 0.26rem;
  color: #666;
  text-align: center;
}
.development .dev01 .bot {
  position: relative;
}
.development .dev01 .bot .bac {
  height: 4.46rem;
}
.development .dev01 .bot .bac img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.development .dev01 .bot .bor {
  position: relative;
  z-index: 3;
  padding-top: 0.5rem;
  color: #fff;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/page/development_6.jpg) left bottom no-repeat;
  background-size: cover; */
  background: #cb072d;
}
.development .dev01 .bot .bor b {
  margin-bottom: 0.4rem;
  font-size: 0.36rem;
}
.development .dev01 .bot .bor .swiper-slide {
  height: 4rem;
}
.development .dev01 .bot .bor i {
  margin-bottom: 0.4rem;
  font-size: 0.3rem;
}
.development .dev01 .bot .bor p {
  margin-bottom: 0.4rem;
  padding-left: 0.2rem;
  line-height: 1.5;
  font-size: 0.26rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_69.png) left 0.15rem no-repeat;
  background-size: 0.09rem auto;
}
.development .dev01 .bot .bor .swiper-pagination {
  bottom: 0.5rem;
  width: calc(100% - 1px);
  text-align: right;
  justify-content: right;
  background: none;
}
.development .dev01 .bot .bor .swiper-pagination-bullet {
  opacity: 1;
  background: #c7c7c7;
}
.development .dev01 .bot .bor .swiper-pagination-bullet-active {
  background: #fff;
}
.development .dev02 .list {
  margin: 0.3rem auto 0.6rem;
}
.development .dev02 .list a {
  position: relative;
  margin: 0 4% 0.8rem;
  width: 92%;
  border-radius: 0.1rem;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.08);
  overflow: hidden;
}
.development .dev02 .list a .pic {
  width: 100%;
  height: 3.88rem;
}
.development .dev02 .list a .pic i {
  transition: all 0.5s;
  transform: scale(1);
  width: 100%;
  height: 100%;
}
.development .dev02 .list a .pos {
  transition: all 0.5s;
  width: 100%;
  height: auto;
  color: #333;
  background: #fff url(/assets/themes/ydyy/int/mob/cn/images/page/development_13.jpg) right top no-repeat;
}
.development .dev02 .list a .pos .bor {
  padding: 0.4rem 4% 0.5rem;
}
.development .dev02 .list a .pos .bor .clearfix {
  margin-bottom: 0.2rem;
  display: flex;
}
.development .dev02 .list a .pos .bor .clearfix i {
  font-size: 0.36rem;
}
.development .dev02 .list a .pos .bor .clearfix em {
  font-size: 0.36rem;
}
.development .dev02 .list a .pos .bor b {
  margin-bottom: 0.32rem;
  font-size: 0.26rem;
}
.development .dev02 .list a .pos .bor .text {
  transition: all 0.5s;
  line-height: 1.5;
  font-size: 0.26rem;
}
.development .dev02 .nextPic {
  position: relative;
  padding: 1px 0;
  height: 7.2rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/development_13.jpg) center no-repeat;
  background-size: cover;
}
.development .dev02 .nextPic .pos {
  position: absolute;
  left: 4%;
  bottom: 0.6rem;
  width: 92%;
  color: #fff;
}
.development .dev02 .nextPic .pos b {
  font-size: 0.36rem;
}
.development .dev02 .nextPic .pos p {
  font-size: 0.28rem;
  line-height: 0.44rem;
}
.development .dev03 {
  padding: 1rem 0;
  background: #f5f4f4;
}
.development .dev03 .year_text {
  position: relative;
  margin-top: 0.4rem;
}
.development .dev03 .year_text .swiper-slide {
  margin-bottom: 0.8rem;
  width: 100%;
  height: 3.9rem;
}
.development .dev03 .year_text .swiper-slide .pic {
  width: 100%;
  height: 100%;
  border-radius: 0.1rem;
  overflow: hidden;
}
.development .dev03 .year_text .swiper-slide .pic i {
  transition: all 0.5s;
  transform: scale(1);
  width: 100%;
  height: 100%;
}
.development .dev04 {
  padding: 1.06rem 0 0.42rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/development_10.jpg) center no-repeat fixed;
  background-size: cover;
}
.development .dev04 .title_box b {
  margin-bottom: 0.3rem;
  color: #fff;
}
.development .dev04 .title_box i {
  line-height: 1.5;
  color: #fff;
}
.development .dev04 .list {
  margin-top: 0.6rem;
}
.development .dev04 .list a {
  position: relative;
  float: left;
  margin: 0 0 0.72rem 0;
  width: 100%;
  border-radius: 0.1rem;
  background: #fff;
  overflow: hidden;
}
.development .dev04 .list a .iconPos {
  position: absolute;
  right: -0.27rem;
  bottom: -0.57rem;
  width: 2.4rem;
}
.development .dev04 .list a .iconPos svg {
  width: 100%;
  height: auto;
  fill: #f5f5f5;
}
.development .dev04 .list a .bor {
  padding: 0.3rem 0.46rem 0.63rem;
}
.development .dev04 .list a .bor .clearfix {
  margin-bottom: 0.28rem;
  border-bottom: #f5f5f5 1px solid;
}
.development .dev04 .list a .bor .clearfix b {
  float: left;
  position: relative;
  line-height: 0.98rem;
  font-size: 0.34rem;
  color: #333;
}
.development .dev04 .list a .bor .clearfix b::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.04rem;
  background: #cb072d;
  content: "";
}
.development .dev04 .list a .bor .text {
  margin-bottom: 0.52rem;
}
.development .dev04 .list a .bor .text p {
  line-height: 1.6;
  font-size: 0.26rem;
  color: #333;
}
.development .dev04 .list a .bor i {
  transition: all 0.5s;
  width: 0.71rem;
  height: 0.71rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_6s.png) center no-repeat;
  background-size: 100% auto;
}
.development .dev04 .list a:nth-child(2) {
  margin-right: 0;
}
.development .dev04 .list a:hover .bor .clearfix b {
  color: #cb072d;
}
.development .dev04 .list a:hover .bor i {
  margin-left: calc(50% - 27px);
}
/*================ p5-1职业发展-列表 ================*/
.developList .title_box {
  text-align: center;
}
.developList .title_box b {
  margin-bottom: 0.36rem;
  font-size: 0.38rem;
  color: #333;
}
.developList .dev01 {
  padding: 0.6rem 0 1.1rem;
}
.developList .dev01 .list a {
  transition: all 0.5s;
  float: left;
  position: relative;
  margin: 0 0 0.7rem 0;
  width: 100%;
  height: 3.5rem;
  border-radius: 0.1rem;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.06);
}
.developList .dev01 .list a .bor {
  padding: 0.4rem 0.3rem 0;
}
.developList .dev01 .list a .bor .t {
  margin-bottom: 0.32rem;
  font-size: 0.32rem;
  color: #333;
}
.developList .dev01 .list a .bor .t b {
  float: left;
}
.developList .dev01 .list a .bor .t i {
  float: right;
  color: #cb072d;
  font-size: 0.26rem;
}
.developList .dev01 .list a .bor .c {
  margin-bottom: 0.34rem;
}
.developList .dev01 .list a .bor .c i {
  float: left;
  margin-right: 0.5rem;
  padding: 0.02rem 0.14rem;
  font-size: 0.22rem;
  color: #999;
  border-radius: 4px;
  overflow: hidden;
  background: #f9f9f9;
}
.developList .dev01 .list a .bor .b .icon {
  margin: 0.04rem 0.16rem 0 0;
  float: left;
  display: flex;
  align-items: center;
  height: 0.71rem;
}
.developList .dev01 .list a .bor .b .icon img {
  max-width: 40vw;
  max-height: 0.71rem;
}
.developList .dev01 .list a .bor .b .clearfix {
  font-size: 0.26rem;
}
.developList .dev01 .list a .bor .b .clearfix i {
  margin-bottom: 0.08rem;
  color: #333;
}
.developList .dev01 .list a .bor .b .clearfix em {
  color: #999;
}
/*================ p5-2职业发展-详情 ================*/
.developXq .dev01 {
  padding: 0.62rem 0 1rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_65.png) right bottom no-repeat;
  background-size: cover;
}
.developXq .dev01 .analyse {
  margin: 0 0 0.78rem 0;
  width: 100%;
}
.developXq .dev01 .analyse b {
  margin-bottom: 0.5rem;
  font-size: 0.38rem;
  color: #333;
}
.developXq .dev01 .analyse dl {
  float: left;
  width: 50%;
  margin-bottom: 0.7rem;
  font-size: 0.28rem;
  color: #333;
}
.developXq .dev01 .analyse dl dt {
  float: left;
  font-weight: bold;
}
.developXq .dev01 .analyse dl dd {
  float: left;
}
.developXq .dev01 .analyse dl:last-child {
  width: 100%;
}
.developXq .dev01 .analyse a {
  width: 2.7rem;
  height: 0.78rem;
  line-height: 0.78rem;
  font-size: 0.28rem;
  color: #fff;
  text-align: center;
  border-radius: 0.1rem;
  overflow: hidden;
  background: #cb072d;
}
.developXq .dev01 .specific {
  position: relative;
  width: 100%;
}
.developXq .dev01 .specific .text {
  margin-top: 0.6rem;
}
.developXq .dev01 .specific .text b {
  position: relative;
  padding-left: 0.3rem;
  margin-bottom: 0.25rem;
  font-size: 0.34rem;
  color: #333;
}
.developXq .dev01 .specific .text b::after {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.04rem;
  height: 0.3rem;
  background: #087962;
  content: "";
}
.developXq .dev01 .specific .text .clearfix {
  margin-bottom: 0.28rem;
}
.developXq .dev01 .specific .text .clearfix i {
  float: left;
  margin-right: 0.5rem;
  padding: 0.02rem 0.14rem;
  font-size: 0.22rem;
  color: #999;
  border-radius: 4px;
  overflow: hidden;
  background: #f9f9f9;
}
.developXq .dev01 .specific .text .text_box p {
  line-height: 2.1;
  font-size: 0.26rem;
  color: #333;
}
.developXq .dev01 .specific .text:first-child {
  margin-top: 0;
}
/*================ p6搜索了局 ================*/
.results {
  padding-top: 1.2rem;
}
.results .results_t {
  margin-top: 0.6rem;
  position: relative;
  background: #fafafa;
  border: 1px solid #b7b7b7;
}
.results .results_t input {
  float: left;
  width: calc(100% - 1.2rem);
  border: 0;
  padding: 0 0.2rem;
  color: #333;
  height: 0.8rem;
  font-size: 0.28rem;
}
.results .results_t .but {
  float: right;
  margin-right: 0.3rem;
  height: 0.8rem;
  width: 0.4rem;
  background: none;
}
.results .results_t .but svg {
  width: 0.4rem;
  height: auto;
}
.results .list {
  margin-bottom: 0.8rem;
}
.results .results_con {
  padding-top: 0.6rem;
  padding-bottom: 0.3rem;
}
.results .results_con li {
  display: block;
  padding-bottom: 0.44rem;
  margin-bottom: 0.44rem;
  border-bottom: #ccc 1px dashed;
}
.results .results_con a h5 {
  font-size: 0.3rem;
  color: #333333;
  font-weight: 400;
  line-height: 0.48rem;
}
.results .results_con a .text {
  margin: 0.18rem 0;
  line-height: 0.6rem;
}
.results .results_con a .text em {
  font-size: 0.24rem;
  color: #b5b5b5;
  float: left;
  line-height: 0.44rem;
}
.results .results_con a .text em:nth-child(1) {
  margin-right: 0.3rem;
  font-family: Arial;
}
.results .results_con a p {
  font-size: 0.28rem;
  color: #5f636a;
  max-height: 1.32rem;
  line-height: 0.44rem;
}
.results .noResult {
  font-size: 0.32rem;
  color: #333;
}
.researchBox {
  padding-bottom: 0.5rem;
}
.researchBox img {
  width: 100%;
}
/*================ p4-4多媒体专区-期刊-列表 ================*/
.periodical .page_bac {
  padding-bottom: 1rem;
}
.periodical .list {
  padding-bottom: 0.3rem;
}
.periodical .list a {
  margin: 0 auto 0.5rem;
  width: 5.3rem;
  background: #fff;
  box-shadow: 0 0 0.16rem rgba(0, 0, 0, 0.1);
  border-radius: 0.08rem;
}
.periodical .list a .pic {
  padding: 0.53rem 0.55rem 0.5rem;
  border-radius: 4px;
  overflow: hidden;
}
.periodical .list a .pic i {
  transition: all 0.5s;
  width: 100%;
  height: 261px;
  transform: scale(1);
}
.periodical .list a .next {
  padding: 0.3rem 0.1rem 0.44rem;
  border-top: #eee 1px solid;
}
.periodical .list a .next i {
  font-size: 0.28rem;
  color: #333;
  text-align: center;
}
.periodical .list a .next .link {
  transition: all 0.5s;
  position: relative;
  margin: 0.37rem auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.1rem;
  height: 0.74rem;
  line-height: 0.74rem;
  font-size: 0.26rem;
  color: #666;
  border: #087962 0.02rem solid;
  border-radius: 0.1rem;
}
.periodical .list a .next .link .iconBox {
  margin-right: 0.06rem;
  display: flex;
  align-items: center;
  width: 0.35rem;
  height: 0.74rem;
}
.periodical .list a .next .link .iconBox svg {
  fill: #666;
}
.periodical .list a .next .link p {
  position: relative;
  z-index: 2;
  /* padding-left: 28px;
                  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_114.png) left center no-repeat; */
}
/*================ p4-5多媒体专区-视频-列表 ================*/
.videoList .page_bac {
  padding-bottom: 1.1rem;
}
.videoList .list {
  padding-bottom: 0.2rem;
}
.videoList .list a {
  margin: 0 auto 0.5rem;
  width: 6.14rem;
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.08);
  border-radius: 0.12rem;
}
.videoList .list a .bor {
  padding: 0.56rem 0.56rem 0.4rem;
}
.videoList .list a .pic {
  position: relative;
  width: 100%;
  height: 2.8rem;
  border-radius: 0.12rem;
  overflow: hidden;
}
.videoList .list a .pic i {
  transition: all 0.5s;
  width: 100%;
  height: 100%;
  transform: scale(1);
}
.videoList .list a .pic span {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_113.png) center no-repeat;
                  background-size: 0.57rem auto; */
}
.videoList .list a .pic span svg {
  width: 0.76rem;
  height: 0.76rem;
}
.videoList .list a .next i {
  padding: 0.28rem 0 0.2rem;
  font-size: 0.24rem;
  color: #333;
}
.videoList .list a .next p {
  line-height: 0.42rem;
  font-size: 0.28rem;
  color: #333;
}
.videoList .list a:hover .pic i {
  transition: all 0.5s;
  transform: scale(1.05);
}
<!--耗时1784240494.5747秒-->